/* updatetime : 2014-01-15 */
/* auther	  : yangfan */
@charset "utf-8";
/* layout */
.w1000 { width:1000px; }

.eng_left { width:246px; float:left; display:inline; }
.eng_left .top { width:246px; height:15px; background:url(http://english.qstheory.cn/images/d4_eng_0114_22.jpg) no-repeat; }
.eng_left .con { width:246px; background:url(http://english.qstheory.cn/images/d4_eng_0114_25.jpg) repeat-y; }
.eng_left .con .con_width { width:187px; margin:0 auto; }
.eng_left .bottom { width:246px; height:14px; background:url(http://english.qstheory.cn/images/d4_eng_0114_36.jpg) no-repeat; }

.eng_middle { width:472px; float:left; display:inline; }
.eng_middle .top { width:472px; height:15px; background:url(http://english.qstheory.cn/images/d4_eng_0114_23.jpg) no-repeat; }
.eng_middle .con { width:472px; background:url(http://english.qstheory.cn/images/d4_eng_0114_26.jpg) repeat-y; }
.eng_middle .con .con_width { width:420px; margin:0 0 0 20px; }
.eng_middle .bottom { width:472px; height:14px; background:url(http://english.qstheory.cn/images/d4_eng_0114_37.jpg) no-repeat; }

.eng_right { width:298px; float:left; display:inline; }
.eng_right .top { width:298px; height:15px; background:url(http://english.qstheory.cn/images/d4_eng_0114_24.jpg) no-repeat; }
.eng_right .con { width:298px; background:url(http://english.qstheory.cn/images/d4_eng_0114_27.jpg) repeat-y; }
.eng_right .con .con_width { width:250px; margin:0 auto; }
.eng_right .bottom { width:298px; height:11px; background:url(http://english.qstheory.cn/images/d4_eng_0114_34.jpg) no-repeat; }

.eng_gl_bg { background:url(http://english.qstheory.cn/images/d4_eng_0116_06.jpg) repeat-y; }
.eng_gl_left { width:228px; float:left; display:inline; }
.eng_gl_right { width:761px; float:left; display:inline; margin-left:9px; }

.eng_gl2_bg { background:url(http://english.qstheory.cn/images/d4_eng_0116_07.jpg) repeat-y; }
.eng_gl2_left { width:761px; float:left; display:inline; }
.eng_gl2_right { width:228px; float:left; display:inline; margin-left:9px; }

.eng_xl_content { width:700px; margin:0 auto; }
/* layout */

/* common */
.eng_line { background-color:#dcdcdc; height:1px; line-height:0px; font-size:0px; overflow:hidden; }
.leader_line { background:url(http://english.qstheory.cn/images/d4_eng_0114_30.jpg) no-repeat; width:250px; height:4px; line-height:0px; font-size:0px; overflow:hidden; }
.eng_xl_line { background-color:#b52a2f; height:1px; line-height:0px; font-size:0px; overflow:hidden; }
.eng_xl_line2 { background-color:#c6c6c6; height:1px; line-height:0px; font-size:0px; overflow:hidden; }

h1 { font-family:"Arial Black", Gadget, sans-serif; font-size:28px; line-height:36px; color:#000; }
h1 a { color:#000; }
h1 a:hover { color:#861e22; }

h2 { font-family:Arial, Helvetica, sans-serif; color:#000; line-height:24px; font-size:20px; }
h2 a { color:#000; }
h2 a:hover { color:#861e22; }

h3 { font-family:Arial, Helvetica, sans-serif; color:#000; line-height:18px; font-size:14px; }
h3 a { color:#000; }
h3 a:hover { color:#861e22; }

h4 { font-family:Georgia, "Times New Roman", Times, serif; color:#000; line-height:24px; font-size:18px; font-weight:normal; }
h4 a { color:#000; }
h4 a:hover { color:#861e22; }

h5 { font-family:"Times New Roman", Times, serif; color:#000; line-height:18px; font-size:14px; }
h5 a { color:#000; }
h5 a:hover { color:#861e22; }

.title1 { height:26px; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; color:#000; border-bottom:solid 1px #707070; }
.title1 a { color:#000; display:block; }
.title1 a:hover { color:#000; }

.title2 { width:228px; height:26px; background-color:#b52b2f; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; color:#fff; padding-left:10px; font-weight:bold; }
.title2 a { color:#fff; display:block; }
.title2 a:hover { color:#fff; }

.title3 { width:260px; height:50px; background-color:#b52b2f; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:50px; color:#fff; padding-left:30px; font-weight:bold; }
.title3 a { color:#fff; display:block; }
.title3 a:hover { color:#fff; }

.title4 { font-family:"Arial Black", Gadget, sans-serif; font-size:22px; line-height:30px; color:#000; }
.title4 a { color:#000; }
.title4 a:hover { color:#861e22; }

.module1 {}
.module1 .pic { width:187px; height:118px; }
.module1 .pic img { width:187px; height:118px; }
.module1 .author { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080; line-height:18px; }
.module1 .abs { font-family:"Times New Roman", Times, serif; font-size:12px; color:#000; line-height:18px; }

.module2 {}
.module2 .pic { width:70px; height:70px; float:left; display:inline; }
.module2 .pic img { width:70px; height:70px; }
.module2 .text { width:335px; float:left; display:inline; margin-left:10px; }
.module2 .text .author { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080; line-height:18px; }
.module2 .text .abs { font-family:"Times New Roman", Times, serif; font-size:14px; color:#000; line-height:18px; }

.module3 {}
.module3 .pic { width:97px; height:97px; float:left; display:inline; }
.module3 .pic img { width:97px; height:97px; }
.module3 .text { width:127px; float:left; display:inline; margin-left:26px; }
.module3 .text .author { font-family:Arial, Helvetica, sans-serif; line-height:24px; color:#414141; font-size:14px; font-weight:bold; }
.module3 .text .author a { color:#414141; }
.module3 .text .author a:hover { color:#861e22; }
.module3 .abs { font-family:"Times New Roman", Times, serif; font-size:12px; line-height:18px; color:#414141; }

.page { width:710px; margin:0 0 0 30px; text-align:right; }
.page ul { float:right; }
.page ul li { color:#727070; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:24px; float:left; display:inline; margin:0 5px; }
.page ul li.prene { margin:0 20px; }
.page ul li a { color:#727070; }
.page ul li a:hover { color:#861e22; }
.page ul li span { color:#861e22; }

.small{ font-size:16px;}
.big{ font-size:20px;}
/* common */

/* content */
.head_line { width:1px; height:304px; background:url(http://english.qstheory.cn/images/d4_eng_0114_14.jpg) no-repeat; float:left; display:inline; }
.focus { width:746px; height:304px; float:left; display:inline; }
.head_book { width:252px; height:304px; float:left; display:inline; background-color:#dadada; }
.head_book .book { width:141px; height:201px; background:url(http://english.qstheory.cn/images/d4_eng_0114_16.jpg) no-repeat; margin:30px auto 0; }
.head_book .book img { width:131px; height:181px; margin-left:5px; }
.head_book .title { width:185px; height:58px; background:url(http://english.qstheory.cn/images/d4_eng_0114_17.jpg) no-repeat; }
.head_book .title span { color:#861e22; font-size:12px; font-family:Arial, Helvetica, sans-serif; display:block; width:155px; height:36px; line-height:18px; margin:0 auto; padding-top:12px; }

.eng_ad { width:1016px; height:103px; background:url(http://english.qstheory.cn/images/d4_eng_0114_21.jpg) no-repeat; }
.eng_ad img { width:998px; height:93px; margin-left:9px; }

.eng_rightad { width:290px; height:113px; }
.eng_rightad img { width:290px; height:113px; }

.eng_gl_title1 { color:#b52a2f; height:70px; line-height:70px; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-align:center; }
.eng_content { margin:0 90px; }
.eng_content span { font-family:"Arial Black", Gadget, sans-serif; font-size:20px; line-height:30px; color:#b52a2f; }
.eng_content .author { font-family:"Times New Roman", Times, serif; font-size:12px; line-height:24px; color:#999; }
.eng_content .abs { font-family:"Times New Roman", Times, serif; font-size:14px; line-height:24px; color:#666; }

.eng_content2 { width:710px; margin:0 0 0 30px; }
.eng_content2 .con { width:342px; float:left; }
.eng_content2 .pic { width:342px; height:189px; background:url(http://english.qstheory.cn/images/d4_eng_0116_11.jpg) no-repeat; }
.eng_content2 .pic img { width:337px; height:183px; }
.eng_content2 .author { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080; line-height:18px; }
.eng_content2 .abs { font-family:"Times New Roman", Times, serif; font-size:14px; color:#000; line-height:18px; }
.eng_content2 .book { width:135px; height:194px; float:left; display:inline; }
.eng_content2 .book img { width:135px; height:194px; }

.eng_gl2_right .pic { width:228px; }
.eng_gl2_right .pic img { width:228px; }
.eng_gl2_right .content { width:200px; margin:0 auto; }
.eng_gl2_right .content .author { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#808080; line-height:24px; }
.eng_gl2_right .content ul {}
.eng_gl2_right .content ul li { font-family:"Times New Roman", Times, serif; color:#000; line-height:18px; font-size:14px; background:url(http://english.qstheory.cn/images/d4_eng_0116_12.jpg) left 8px no-repeat; padding-left:15px; margin:20px 0; }
.eng_gl2_right .content ul li a { color:#000; }
.eng_gl2_right .content ul li a:hover { color:#861e22; }

.eng_xl_content .function { font-family:"Times New Roman", Times, serif; line-height:18px; font-size:14px; color:#808080; font-weight:bold; }
.eng_xl_share { color:#b52a2f; font-family:Arial, Helvetica, sans-serif; line-height:24px; font-size:14px; width:250px; height:24px; float:right; display:inline; text-align:right; }
.eng_xl_share a { color:#b52a2f; }
.eng_xl_share a:hover { color:#b52a2f; }
.eng_xl_content .content { margin:25px auto; width:700px; color:#2b2b2b; line-height:24px; }
.eng_xl_content .content p { color:#2b2b2b; line-height:24px; margin-top:20px; font-family:"Times New Roman", Times, serif; }
.eng_xl_content .content p a { color:#2b2b2b; line-height:24px; text-decoration:underline; }
.eng_xl_content .content p a:hover { text-decoration:underline; color: #861e22; }
.eng_xl_content .content p img { max-width:680px; }
/* content */

/* focus */
.row-content{ width:746px; margin:0 auto; text-align:left; clear:both}
.showcase.cloud{ position:relative; height:304px}
.showcase.cloud .container{ width:746px; height:304px; overflow:hidden; position:relative}
.showcase.cloud .slide{ position:absolute; top:0; left:0; z-index:0; width:746px; height:304px}
.showcase.cloud .slide .content-main-visual{ width:476px; height:304px; overflow:hidden; position:relative}
.showcase.cloud .slide .content-main-visual a{ display:none; width:476px; height:304px; overflow:hidden; position:absolute; z-index:0; top:0; left:0}
.showcase.cloud .slide .content-main-visual a.pc{ display:block}
.showcase.cloud .slide .content-main-visual a.tablet{ display:none}
.showcase.cloud .slide .content-main-visual a.smartphone{ display:none}
.showcase.cloud .slide .content-main-visual a img{ width:476px; height:304px}
.showcase.cloud .slide .content-main-feature{ height:304px; width:269px; position:absolute; top:0; left:477px}
.showcase.cloud .slide .content-main-feature .feature{ width:269px; height:75px; text-align:center; position:relative; overflow:hidden; border-bottom:solid 1px #c7989a;}
.showcase.cloud .slide .content-main-feature .feature a{ padding-top:0; display:block; width:269px; height:75px; position:relative; background-image:none; opacity:1; filter:alpha(opacity=100); }
.showcase.cloud .slide .content-main-feature .feature a:hover{ background-image:none}
.showcase.cloud .slide .content-main-feature .feature a:hover{ opacity:1; filter:alpha(opacity=100)}
.showcase.cloud .slide .content-main-feature .feature a.current{ background:none}
.showcase.cloud .slide .content-main-feature .feature a p{ position:absolute; top:12px; left:16px; display:block; width:240px; height:auto; text-align:left; padding:0; color:#b52a2f;; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.showcase.cloud .slide .content-main-feature .feature p a { padding-top:12px; padding-left:16px; width:269px; height:auto; text-align:left; color:#b52a2f;; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; height:75px}
.showcase.cloud .slide .content-main-feature .dark-azure{ background-color:#fff;}
.showcase.cloud .slide .content-main-feature .dark-brick{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .dark-gray{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .dark-green{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .azure a{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .brick a{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .gray a{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .green a{ background-color:#fff}
.showcase.cloud .slide .content-main-feature .azure a:hover, .showcase.cloud .slide .content-main-feature .azure a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .azure a:hover p, .showcase.cloud .slide .content-main-feature .azure a.current p{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .azure p a:hover, .showcase.cloud .slide .content-main-feature .azure p a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .brick a:hover, .showcase.cloud .slide .content-main-feature .brick a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .brick a:hover p, .showcase.cloud .slide .content-main-feature .brick a.current p{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .brick p a:hover, .showcase.cloud .slide .content-main-feature .brick p a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .gray a:hover, .showcase.cloud .slide .content-main-feature .gray a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .gray a:hover p, .showcase.cloud .slide .content-main-feature .gray a.current p{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .gray p a:hover, .showcase.cloud .slide .content-main-feature .gray p a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .green a:hover, .showcase.cloud .slide .content-main-feature .green a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .green a:hover p, .showcase.cloud .slide .content-main-feature .green a.current p{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .green p a:hover, .showcase.cloud .slide .content-main-feature .green p a.current{ background-color:#b52a2f; color:#fff}
.showcase.cloud .slide .content-main-feature .feature a.current{ opacity:1; filter:alpha(opacity=100)}
/* focus */

/* menu */
.leftmenu {}
.leftmenu .year { width:228px; background-color:#bcbcbc; height:70px; margin-top:1px; cursor:pointer; display:block; }
.leftmenu .year.hover { width:228px; background-color:#b52a2f; height:70px; margin-top:1px; }
.leftmenu .year span { line-height:70px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#fff; display:block; padding-left:30px; }
.leftmenu dl { padding:10px 0 30px 0; }
.leftmenu dl dt { color:#5b5a5a; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:24px; background-color:#fff; height:24px; padding-left:30px; }
.leftmenu dl dt a { color:#5b5a5a; }
.leftmenu dl dt a:hover { color:#861e22; }
/* menu */